/** Copyright (C) 2013 Alexander Mariel

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

/**
 * Autor: Alexander Mariel
 * Trabajo para la asignatura TAIA
 * Practica individual con agentes en la plataforma JADE 
 */
package taia.pli.behaviours.setupPerformance;

import jade.core.behaviours.OneShotBehaviour;

/**
 * Simulates setting up an amplifier
 * @author Alex
 *
 */
@SuppressWarnings("serial")
public class SetupAmplifierBehaviour extends OneShotBehaviour
{
	
	public SetupAmplifierBehaviour()
	{
		
	}
	
	@Override
	public void action()
	{
		System.out.println(myAgent.getLocalName() + ": Ampli conectado y listo.");		
	}

}
